Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Jordan DeLong <[email-masked]>
Date: Thu, 28 Nov 2002 16:45:54 -0600

On Thu, Nov 28, 2002 at 04:47:24PM -0500, cmeclax po'u le cmevi'u ke'umri wrote:
> de'i Thursday 28 November 2002 15:56 la Jordan DeLong cusku di'e
> > jmimifra: jimpe+mifra: x1:j1 deciphers coded text x2:m1=?j2
> > (of plain text x3:m2=?j2), in code system x4:j3=m4
> 
> I use "selmifygau" for that: x1 deciphers plaintext x2 from ciphertext x3in 
> cipher x4.
> 
> .i roda rode zo'u ganai da lamlidne de gi da selmifygau di le notci gi'e 
> ke'umri di de
> 
> But in your context, I think "mifyjmi" is better.

Works for me. The same place structure as the above sound right?

ki'emu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku